{
  "parent": "chipi:mishaps/root",
  "display": {
    "icon": {
      "item": "minecraft:lava_bucket"
    },
    "title": "That Didn’t Help",
    "description": "Tried to save yourself. Landed somewhere even worse.",
    "frame": "challenge",
    "hidden": true,
    "show_toast": true,
    "announce_to_chat": true
  },
  "criteria": {
    "burning_void": {
      "trigger": "chipi:void_consumed_fire"
    }
  }
}
